.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b29a5c8d-1426-e497-6bf9-b0763dcf8ee6 {
text-align: center !important;
}
.lfr-layout-structure-item-82052910-bddb-5143-b89f-2e1d1d20bc70 {
text-align: center !important;
}
.lfr-layout-structure-item-b2c511e2-6f99-8925-2252-c14b29298ec1 {
text-align: center !important;
}
